@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	font-family: "小塚ゴシック Pro R","ＭＳ Ｐゴシック",sans-serif;
	color: #333333;
	background-image: url(../images/object/BGtayutano.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-attachment:fixed;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

#aboutWrap {
	margin: 30px auto 20px auto;
	padding: 0px;
	width: 460px;
	border-style:solid;
	border-width:2px;
	border-color: #000000;
}

#aboutTitle {
	margin: 0px;
	padding: 5px 0px 0px 10px;
	width: 445px;
	height: 16px;
	vertical-align: text-bottom;
	background-color: #FFFFFF;
}

#About {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-weight: 600;
	font-size: 12px;
}

#aboutContents {
	margin: 0px;
	padding: 0px 20px 0px 20px;
	width: 420px;
	border-top-style: solid;
	border-top-width: 2px;
	border-color: #000000;
	text-align:center;
}

.aboutContentTitle {
	margin: 20px 0px 5px 0px;
	padding: 0px;
	font-weight: 600;
	text-align: left;
	clear: both;
}

.aboutContentText {
	margin:0px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	text-align: left;
	line-height: 1.3em;
}

#aboutLinkText {
	margin: 0px 0px 20px 0px;
}